<?php

namespace App\Http\Controllers\Site;

use Illuminate\Http\Request;

class TeamController
{
    public function index(Request $request) {

		$path = $request->path();

		$pagePayload = new \stdClass();

		$pagePayload->siteManagement = getSiteManagement($path);
		$navPayload = getNavSiteManagement();

		return view('site.pages.team', [
			'path' => $path,
			'pagePayload' => $pagePayload,
			'navPayload' => $navPayload
		]);
	}
}
